.elementor-3900 .elementor-element.elementor-element-e2de141 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --overlay-opacity: 1;
    --padding-top: 90px;
    --padding-bottom: 91px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3900 .elementor-element.elementor-element-e2de141:not(.elementor-motion-effects-element-type-background),
.elementor-3900 .elementor-element.elementor-element-e2de141>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F1F1EE;
}

.elementor-3900 .elementor-element.elementor-element-e2de141::before,
.elementor-3900 .elementor-element.elementor-element-e2de141>.elementor-background-video-container::before,
.elementor-3900 .elementor-element.elementor-element-e2de141>.e-con-inner>.elementor-background-video-container::before,
.elementor-3900 .elementor-element.elementor-element-e2de141>.elementor-background-slideshow::before,
.elementor-3900 .elementor-element.elementor-element-e2de141>.e-con-inner>.elementor-background-slideshow::before,
.elementor-3900 .elementor-element.elementor-element-e2de141>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    background-image: url("https://nordic.casethemes.net/wp-content/uploads/2025/05/noise1.png");
    --background-overlay: '';
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-3900 .elementor-element.elementor-element-e2de141 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-3900 .elementor-element.elementor-element-e2de141 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-3900 .elementor-element.elementor-element-a219836 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-3900 .elementor-element.elementor-element-a219836 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-3900 .elementor-element.elementor-element-a219836 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-3900 .elementor-element.elementor-element-f2ac9e4>.elementor-widget-container {
    margin: 0px 0px 15px 0px;
}

.elementor-3900 .elementor-element.elementor-element-f2ac9e4 .pxl-logo {
    text-align: center;
}

.elementor-3900 .elementor-element.elementor-element-f2ac9e4 .pxl-logo img {
    max-height: 90px;
}

.elementor-3900 .elementor-element.elementor-element-1c7ea02>.elementor-widget-container {
    margin: 0px 0px 181px 0px;
}

.elementor-3900 .elementor-element.elementor-element-1c7ea02 .pxl-text-editor {
    text-align: center;
    color: #D5D5D5;
    font-family: "Space Grotesk", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2em;
}

.elementor-3900 .elementor-element.elementor-element-13be3a5 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-3900 .elementor-element.elementor-element-13be3a5 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-3900 .elementor-element.elementor-element-13be3a5 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-3900 .elementor-element.elementor-element-0d5261d .pxl-border-animate .pxl-border-inner {
    border-style: solid !important;
    border-width: 1px 0px 0px 0px !important;
    border-color: #D5D5D5 !important;
    height: 1px;
}

.elementor-3900 .elementor-element.elementor-element-e67cfa2>.elementor-widget-container {
    margin: -22px 0px -24px 0px;
}

.elementor-3900 .elementor-element.elementor-element-e67cfa2 {
    z-index: 1;
}

.elementor-3900 .elementor-element.elementor-element-e67cfa2 .pxl-heading {
    text-align: center;
}

.elementor-3900 .elementor-element.elementor-element-e67cfa2 .pxl-heading .pxl-heading--inner {
    max-width: 57%;
}

.elementor-3900 .elementor-element.elementor-element-e67cfa2 .pxl-heading .pxl-item--title {
    font-size: 90px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.19em;
    margin-bottom: 0px;
}

.elementor-3900 .elementor-element.elementor-element-35fffa1 .pxl-border-animate .pxl-border-inner {
    border-style: solid !important;
    border-width: 1px 0px 0px 0px !important;
    border-color: #D5D5D5 !important;
    height: 1px;
}

.elementor-3900 .elementor-element.elementor-element-622ebac .pxl-button-custom {
    text-align: center;
}

.elementor-3900 .elementor-element.elementor-element-622ebac>.elementor-widget-container {
    margin: 190px 0px 0px 0px;
}

@media(max-width:1366px) {
    .elementor-3900 .elementor-element.elementor-element-1c7ea02>.elementor-widget-container {
        margin: 0px 0px 100px 0px;
    }
    .elementor-3900 .elementor-element.elementor-element-e67cfa2>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }
    .elementor-3900 .elementor-element.elementor-element-e67cfa2 .pxl-heading .pxl-heading--inner {
        max-width: 100%;
    }
    .elementor-3900 .elementor-element.elementor-element-e67cfa2 .pxl-heading .pxl-item--title {
        font-size: 70px;
    }
    .elementor-3900 .elementor-element.elementor-element-622ebac>.elementor-widget-container {
        margin: 100px 0px 0px 0px;
    }
}

@media(max-width:880px) {
    .elementor-3900 .elementor-element.elementor-element-1c7ea02>.elementor-widget-container {
        margin: 0px 0px 70px 0px;
    }
    .elementor-3900 .elementor-element.elementor-element-622ebac>.elementor-widget-container {
        margin: 70px 0px 0px 0px;
    }
}

@media(max-width:767px) {
    .elementor-3900 .elementor-element.elementor-element-1c7ea02 .pxl-text-editor {
        font-size: 22px;
    }
    .elementor-3900 .elementor-element.elementor-element-e67cfa2>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }
    .elementor-3900 .elementor-element.elementor-element-e67cfa2 .pxl-heading .pxl-item--title {
        font-size: 55px;
    }
}

@media(min-width:768px) {
    .elementor-3900 .elementor-element.elementor-element-a219836 {
        --width: 100%;
    }
}

@media(min-width:1367px) {
    .elementor-3900 .elementor-element.elementor-element-e2de141::before,
    .elementor-3900 .elementor-element.elementor-element-e2de141>.elementor-background-video-container::before,
    .elementor-3900 .elementor-element.elementor-element-e2de141>.e-con-inner>.elementor-background-video-container::before,
    .elementor-3900 .elementor-element.elementor-element-e2de141>.elementor-background-slideshow::before,
    .elementor-3900 .elementor-element.elementor-element-e2de141>.e-con-inner>.elementor-background-slideshow::before,
    .elementor-3900 .elementor-element.elementor-element-e2de141>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
        background-attachment: fixed;
    }
}